forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bertrand Delacretaz <bdelacre...@codeconsult.ch>
Subject Re: New Apache XML Site! :-)
Date Mon, 28 Oct 2002 08:40:21 GMT
On Monday 28 October 2002 09:26, Bert Van Kets wrote:
>. . .
> One important question : Do we really need Netscape 4.x compatibility??

IMHO, depends on what happens on 4.x: a downgraded version of the site that 
says (using javascript?) "sorry this site will not look good with a 4.x 
browser" is fine, but 4.x users losing information is not.

-Bertrand

Mime
View raw message